html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,big,em,img,q,small,strong,tt,var,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
	{
	padding: 0;
	border: 0;
	outline: 0;
	margin: 0;
}

body {
	font-family: 'Open Sans',Arial,Verdana,Helvetica,sans-serif,Tahoma;
	font-size: 12px;
	color: #111111;
	padding: 0;
	margin: 0 auto;
	line-height:22px;
    font-weight:normal;
    overflow-x:hidden;
    background:#ffffff;
}

input, textarea, select {
	font-family: 'Open Sans',Arial, Helvetica, sans-serif, Verdana,Tahoma;
	font-size: 13px;
}

a {
	text-decoration: none;
    color:black;
}

html {
	height: 100%;
}

* html {
	overflow-x: hidden;
}

ul,ol {
	list-style: none;
	
}

.clr {
	clear: both;
}

.tac {
	text-align:center;
}

.fl {
	float:left !important;
}

.fr {
	float:right !important;
}

.nomr,.mr0 {
    margin-right:0px !important;
}

#top-msg,#loader-text {
    position:fixed;
    top:20px;
    left:0px;
    width:100%;
    text-transform:uppercase;
    padding:10px 0px;
    text-align:center;
    background-color:#444;
    z-index:13;
    font-size:16px;
    color:white;
}

h1,h2,h3,h4,h5 {
    font-weight:bold;
    margin-bottom:20px;
    color:white;
}

#loader-blocker {
    /*position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color:#ffffff;
    opacity:0 !important;
    z-index:10;*/
}

.msgok {
    background-color:#298614 !important;
    color:white;
}
.msgerr {
    background-color:red !important;
    color:white;
}
.container {
    width:1300px;
    margin:0 auto;
    position:relative;
}
.order-body .container {
    width:1000px;
}
.container:after{
    display:block;
    content : '';
    clear:both;
}
.clear:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}
* html .clear             { zoom: 1; } 
*:first-child+html .clear { zoom: 1; } 

.grid1:after,.grid2:after,.grid3:after,.grid4:after,.grid5:after,.grid6:after,
.grid7:after,.grid8:after,.grid9:after,.grid10:after,.grid11:after,.grid12:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}
.grid1,.grid2,.grid3,.grid4,.grid5,.grid6,
.grid7,.grid8,.grid9,.grid10,.grid11,.grid12 {
    float:left;
    box-sizing:border-box;
    
}
.grid1 img,.grid2 img,.grid3 img,.grid4 img,.grid5 img,.grid6 img,
.grid7 img,.grid8 img,.grid9 img,.grid10 img,.grid11 img,.grid12 img{
    width:100%;
    padding:10px;
    box-sizing:border-box;
    vertical-align:bottom;
}
.grid1 { width:8.3333%; }
.grid2 { width:16.6666%; }
.grid3 { width:25%; }
.grid4 { width:33.3333%; }
.grid5 { width:41.6666%; }
.grid6 { width:50%; }
.grid7 { width:58.3333%; }
.grid8 { width:66.6666%; }
.grid9 { width:75%; }
.grid10 { width:83.3333%; }
.grid11 { width:91.6666%; }
.grid12 { width:100%; }

.txt .grid6 {
    padding-right:20px;
}
.txt {
    color:#222;
    font-size:15px;
}
.txt a {
    text-decoration: underline;
    color:#00ae01;
}
.txt ol {
    list-style:decimal;
    
    margin:0px 0px 20px 20px;
}

.txt h3 {
    color:black;
    text-transform: uppercase;
    margin:20px 0px;
}
.txt ul {
    margin:0px 0px 20px 0px;
}
.txt ul li {
    padding-left:15px;
    background: url(/img/li.png) no-repeat 0px 6px;
}
.txt img {
    max-width:100%;
    vertical-align:bottom;
}
.txt p {
    margin-bottom:20px;
}

.txt-small {
    font-size:12px;
    line-height:16px;
}

.read-more,.read-less {
    display:inline-block;
    padding:2px 0px;
    margin-bottom:10px;
    cursor:pointer;
    font-size:11px;
    color:#7DBD2F;
    font-weight:bold;
}
.read-more:hover,.read-less:hover {
    color:#121212;
}
.read-less {
    display:none;
}
.trans {
     -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.frame {
    color:#000000;
    padding: 0px;
    position: absolute;
    z-index: 12;
    max-width:100%;
}

.popup-box {
    background-color:rgba(255,255,255,0.8);
    padding:20px;
    position:relative;
    z-index:13;
}

.popup-box-shade {
   left:0px;
   top:0px;
   width:100%;
   height:100%;
   z-index:12;
   position:absolute;
   box-shadow:0px 0px 15px 0px rgba(0,0,0,0.2);
   -webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.2);
   -moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.2);
   -ms-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.2);
   -o-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.2);
}
.frame-close {
    position:absolute;
    background:#00ae01;
    bottom:-20px;
    left:50%;
    transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    -o-transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    z-index:5;
    color:white;
    padding:15px 30px;
    text-transform:uppercase;
    font-size:18px;
    cursor:pointer;
    border:1px solid #00ae01;
}
.frame-close:hover {
    background:white;
    color:#00ae01;
}
.add-form .add-form-close,.hint small,.filter-form .filter-form-close {
    position:absolute;
    background:#00ae01 url(/img/sprites.png) no-repeat -120px 0px;
    top:20px;
    right:20px;
    width:40px;
    height:40px;
    cursor:pointer;
    
}
.filter-form .filter-form-close {
    background-color:#008bd2;
}
.hint small {
    right:10px;
    top:10px;
}
.btn {
    display:inline-block;
    background:#00ae01;
    border:1px solid #00ae01;
    color:white;
    padding:15px 30px;
    text-transform:uppercase;
    font-size:18px;
    cursor:pointer;
}
.btn small {
    width:20px;
    height:20px;
    position:absolute;
    right:15px;
    top:17px;
    background:url(/img/sprites.png) no-repeat -20px 0px / 80px;
}
.btn:hover small {
    background:url(/img/sprites2.png) no-repeat 0px 0px / 80px;
}
.btn:hover {
    color:#00ae01;
    background:#fff;
}



#cookie-panel {
    position:fixed;
    background:#fff;
    border:1px solid #333;
    color:black;
    left:20px;
    z-index:100;
    width:45%;
    box-sizing:border-box;
    bottom:20px;
    padding:20px 0px;
}
#cookie-panel .container {
	width:auto;
	padding:10px 20px;
}
#cookie-panel a {
    color:#252525;
    text-decoration: underline;
    
}
.close-cookie {
    float:right;
    cursor:pointer;
    background:#252525;
    color:white !important;
    margin:0px 0px 0px 20px;
    padding:3px 10px;
}
.map-box {
    position:fixed;
    left:0px;
    top:0px;
    width:100%;
    height:100vh;
    z-index:1;
}
#map {
    width:100%;
    height:100%;
    
}
.map-foot {
    text-align:center;
    padding:15px 0px;
    box-sizing: border-box;
}
.map-foot img {
    max-width:100%;
    max-height:60px;
}
#add-btn,#add-filter-btn {
    font-size:14px;
    line-height:30px;
    display:inline-block;
    vertical-align:top;
    height:60px;
    cursor:pointer;
    font-weight:bold;
    box-sizing:border-box;
    position:fixed;
    padding-right:50px;
    z-index:4;
    right:0px;
    top:0px;
}
#street-view-close {
    position:absolute;
    cursor:pointer;
    top:70px;
    right:0px;
    padding:5px 10px;
    background:rgba(255,255,255,0.7);
    color:black;
    z-index:2;
    display:none;
}
#add-filter-btn {
    right:187px;
    background:#008bd2;
    border:1px solid #008bd2;
}
#add-filter-btn small {
    background:url(/img/sprites.png) no-repeat -60px -20px / 80px;
}
#add-filter-btn.filter-btn:hover small {
    background:url(/img/sprites.png) no-repeat -40px -20px / 80px;
}
#add-filter-btn.filter-btn:hover {
    color:#008bd2;
    background:#fff;
}
.menu {
    position:fixed;
    left:0px;
    top:0px;
    z-index:2;
}
#logo {
    width:120px;
    
    display:inline-block;
    vertical-align:top;
    background: #00ae01;
}
#logo img {
    width:100%;
    vertical-align:bottom;
}
.info,.info2 {
    display:block;
    vertical-align:top;
    line-height:14px;
    background: #00ae01;
    box-sizing:border-box;
    padding:10px 10px;
    margin:2px 0px 0px 0px;
    color:rgba(255,255,255,0.9);
    cursor:pointer;
    width:120px;
}
.info strong,.info2 strong {
    display:inline-block;
    vertical-align:middle;
    font-weight:300;
}
.info  span {
    display:inline-block;
    vertical-align:middle;
    width:22px;
    height:20px;
    margin-right:10px;
    background:url(/img/sprites.png) no-repeat -90px -10px;
}
.intro {
    display:none;
    text-align:center;
    padding:40px;
}
.intro .txt {
    line-height:24px;
    color:black;
}
.intro h1 {
    color:white;
    font-size:30px;
    line-height:30px;
    margin:30px 0px;
}
.search {
    position:fixed;
    bottom:20px;
    transform:translateX(-50%);
    -moz-transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    -o-transform:translateX(-50%);
    left:50%;
    padding:7px;
    height:60px;
    box-sizing:border-box;
    background:#f5f5f5;
    width:400px;
    max-width:100%;
    z-index:3;
}
.search-inp {
    position:relative;   
}

.search .txt-inp,.search .select .value {
    width:100%;
    box-sizing:border-box;
    padding:10px 20px 10px 20px;
    font-size:18px;
    border:none;
    box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3) inset;
    -webkit-box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3) inset;
    -moz-box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3) inset;
    -o-box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3) inset;
    -ms-box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3) inset;
    position:relative;
}
.search .select .value {
    cursor:pointer;
}
.search .select .value:after {
    content:'';
    position:absolute;
    right:20px;
    top:13px;
    width:0px;height:0px;
    border:4px solid transparent;
    border-bottom:6px solid #121212;
}
.search .select .inputs {
    display:none;
    max-height:300px;
    overflow-y:scroll;
    position:absolute;
    bottom:50px;
    background:white;
    width:100%;
    box-sizing:border-box;
    padding:10px;
     box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3) inset;
    -webkit-box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3) inset;
    -moz-box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3) inset;
    -o-box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3) inset;
    -ms-box-shadow:0px 0px 3px 0px rgba(0,0,0,0.3) inset;
}
.search .select .inputs span {
    display:block;
    padding:2px 4px;
    font-size:14px;
    cursor:pointer;
}
.add-form,.filter-form {
    position:absolute;
    right:-400px;
    top:0px;
    width:400px;
    max-width:100%;
    background:rgba(255,255,255,1);
    z-index:5;
    min-height:100vh;
    padding:40px;
    box-sizing:border-box;
    display:none;
}

.filter-item {
    padding:0px 0px 0px 60px;
    position:relative;
    text-transform:uppercase;
    font-size:12px;
    display:block;
    margin:8px 0px;
    cursor:pointer;
    color:#111;
    background-position:0px 0px;
    background-size:20px;
    background-repeat:no-repeat;
    
}
.filter-item:hover {
    color:#008bd2;
}
.filter-item.on:before {
    content:'';
    position:absolute;
    top:7px;
    left:35px;
    width:10px;
    height:10px;
    background:#008bd2;
}
.filter-item:after {
    content:'';
    position:absolute;
    top:2px;
    left:30px;
    width:20px;
    height:20px;
    box-shadow:0px 0px 2px 2px rgba(0,0,0,0.2) inset;
}
.add-form.active,.filter-form.active {
    right:0px;
    display:block;
}
.fld {
    margin:15px 0px;
    position:relative;
}
.fld.fld-err .txt-inp {
    border:1px solid red;
}
.fld .txt-inp {
    width:100%;
    box-sizing:border-box;
    padding:6px 10px;
    font-size:12px;
    border:none;
    box-shadow:1px 1px 3px 0px rgba(0,0,0,0.3) inset;
    -webkit-box-shadow:1px 1px 3px 0px rgba(0,0,0,0.3) inset;
    -moz-box-shadow:1px 1px 3px 0px rgba(0,0,0,0.3) inset;
    -ms-box-shadow:1px 1px 3px 0px rgba(0,0,0,0.3) inset;
    -o-box-shadow:1px 1px 3px 0px rgba(0,0,0,0.3) inset;
}
.fld6 .txt-inp {
    width:50%;
}
.fld textarea.txt-inp {
    height:150px;
    resize:vertical;
}
.title {
    font-size:20px;
    margin:0px 0px 20px 0px;
    text-transform:uppercase;
}

.uploads-area {
    height:200px;
    text-align:center;
    border:1px dashed #aaa;
    position:relative;
    border-radius:5px;
}
.uploads-box {
    padding:0px 0px 20px 0px;
}
.uploads-btn {
    position:absolute;
    z-index:3;
    width:250px;
    color:#aaa;
    font-size:14px;
    left:50%;
    margin-left:-125px;
    top:50%;
    margin-top:-60px;
}
.uploads-btn small {
    display:block;
    font-size:14px;
    line-height:30px;
}
.upload-btn {
    cursor:pointer;
   font-size:14px;
    display:inline-block;
    padding:10px 30px;
    color:#fff;
    background:#00ae01;
    border:1px solid #00ae01;
    text-transform: uppercase;
    font-weight:bold;
}
.upload-btn:hover {
    background:white;
    color:#00ae01;
}
.upload-btn input {
    display:block;
    opacity:0;
    width:100%;
    height:100%;
    left:0px;
    top:0px;
    position:absolute;
    padding:10px;
    cursor:pointer;
}
.upload-progress {
    margin:20px 0px 0px 0px;
    display:none;
    position:relative;
}
.upload-bar {
    position:absolute;
    z-index:1;
    top:0px;
    left:0px;
    height:100%;
    background:#00ae01;
}
.upload-info {
    position:relative;
    padding:4px 0px;
    text-align:center;
    font-weight:bold;
    z-index:2;
    color:white;
}
.add-form .img img {
    width:100%;
    vertical-align:bottom;
}
.add-form .img {
    padding:5px;
    display:none;
    position:relative;
    border:1px solid #ddd;
}
.add-form .img-info {
    position:absolute;
    background:rgba(255,255,255,0.7);
    width:100%;
    box-sizing:border-box;
    padding:5px 0px 6px 10px;    
    bottom:0px;
    left:0px;
}
.add-form .img-info .rem {
    position:absolute;
    color:red;
    cursor:pointer;
    background:#00ae01;
    padding:3px 5px;
    color:white;
    text-transform: uppercase;
    font-size:10px;
    right:5px;
    top:0px;
    
}
.btn.btn-cancel {
    background:#eee;
    border-color:#eee;
    color:#777;
    font-size:12px;
}
.btn.btn-cancel:hover {
    background:#f5f5f5;
    border-color:#f5f5f5;
    color:black;
}
.check-btn {
    position:absolute;
    right:15px;
    top:13px;
    font-weight:bold;
    text-transform: uppercase;
    cursor:pointer;
}
.add-form .check-btn {
    top:4px;
}
.check-btn:hover {
    color:#00ae01;
}

.optional {
    border:1px dotted #aaa;
    padding:5px 10px;
    margin:0px 0px 5px 0px;
    position:relative;
}
.optional small {
    background:white;
    position:absolute;
    left:10px;
    top:-14px;
    padding:2px 5px;
}
.load-box {
    position:absolute;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    background:rgba(255,255,255,0.9) url(/media/img/loading.gif) no-repeat center center;
    z-index:7;
}
.point {
    text-align:center;
    padding-bottom:40px;
}
.point h3 {
    margin:10px 0px 20px 0px;
    font-size:24px;
    text-transform: uppercase;	
	color: #008bd2 !important;
}
.point h4 {
    color:#00ae01;
    font-size:16px;
}
.point .img {
    padding-top:70%;
    background-size:contain;
    background-repeat: no-repeat;
    background-position:center center;
}
.contact {
    display:none;
    padding-bottom:30px;
}
.txt-response {
   color:#00ae01;
   position:relative;
   border:1px dotted #00ae01;
   padding:20px 20px 0px 20px;
}
.txt-response small {
    position:absolute;
    font-size:11px;
    opacity:0.7;
    left:3px;
    top:-1px;
}

.intro-frame .popup-box {
    background:rgba(0,92,169,0.9);
    color:black;
}
.hint {
    position:fixed;
    left:0px;
    box-sizing:border-box;
    top:290px;
    background:rgba(255,255,255,0.7);
    padding:10px 20px;
    color:black;
    z-index:4;
    padding-right:50px;
    width:300px;
    max-width:100%;
    display:none;
}
.user-info {
    color:#888;
    padding:5px 5px;
	font-size:10px;
	line-height:12px;
}
.user-info strong {
	font-size:12px;
}
.rate-bar {
    
    padding:5px 0px 20px 0px;
}
.rate-item {
    display:inline-block;
    width:50%;
    cursor:pointer;
    box-sizing:border-box;
    padding:0px 10px;
    position:relative;
}
.rate-item strong {
    display:inline-block;
    vertical-align:middle;
    text-transform: uppercase;
}
.rate-item.rate-up {
    text-align:right;
}
.rate-item.rate-down {
    text-align:left;
}
.rate-item.rate-up:hover strong {
    color:#00ae01;
}
.rate-item.rate-down:hover strong {
    color:#d0401f;
}
.rate-bar.disabled .rate-item.rate-up:hover strong {
    color:#222222;
}
.rate-bar.disabled .rate-item.rate-down:hover strong {
    color:#222222;
}
.rate-item span {
    display:inline-block;
    vertical-align:middle;
    width:40px;
    height:40px;
    margin:0px 10px;
    border-radius:20px;
}
.rate-item small {
    background:#ddd;
    padding:2px 5px;
    border-radius:2px;
    position:absolute;
    line-height:12px;
    top:-15px;
}
.rate-bar.loader {
    cursor:default !important;
    opacity:0.2;
}
.rate-bar.disabled .rate-item {
    cursor:default !important;
}

.rate-item.rate-up small {
    right:55px;
}
.rate-item.rate-down small {
    left:55px;
}
.rate-item.rate-up span {
    background:#00ae01 url(/img/sprites.png) no-repeat 0px -40px;
}
.rate-item.rate-down span {
    background:#d0401f url(/img/sprites.png) no-repeat -40px -40px;
}
.page {
    width:800px;
    max-width:100%;
    margin:0 auto;
    padding:0px 20px;
    box-sizing:border-box;
}
.page .back-to-map {
    float:right;
    color:#777;
    padding:20px 0px;
}
